<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="com_erogames_sdk_loggingin">ログイン中です…</string>
    <string name="com_erogames_sdk_signingup">サインアップ中です…</string>
    <string name="com_erogames_sdk_signingout">ログアウト中です…</string>
</resources>